using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;
using Aga.Controls.Tree;
using MySQL.Grt;
using MySQL.Utilities;
using MySQL.GUI.Workbench.Plugins;

namespace MySQL.GUI.Workbench.Plugins.DbMySQL
{
  public partial class DiffSQLGenerator : WizardPlugin
  {
    public DiffSQLGenerator(GrtManager manager, GrtValue obj)
      :
      base(manager, obj)
    {
      this.Text = "Forward Engineer to SQL Script";
      WizardPages = new DiffSQLGeneratorWizardPages(this);

      Start();
    }
  }
}